Exiv2::Internal::NikonArrayIdx::Key Struct Reference

Key for comparisons. More...

## Public Member Functions

| Key (uint16_t tag, const char *ver, uint32_t size)
| Constructor.

## Public Attributes

uint16_t | tag_
| Tag number.
const char * | ver_
| Version string.
uint32_t | size_
| Size of the data (not the version string)

## Detailed Description

Key for comparisons.

The documentation for this struct was generated from the following file:

- makernote_int.cpp